<html xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:x="urn:schemas-microsoft-com:office:excel"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=Excel.Sheet>
<meta name=Generator content="Microsoft Excel 15">
<link rel=File-List href="Members_2_files/filelist.xml">
<style id="Members_1_7567_Styles"><!--table
	{mso-displayed-decimal-separator:"\.";
	mso-displayed-thousand-separator:"\,";}
.xl637567
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:middle;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:nowrap;}
.xl647567
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:middle;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:nowrap;}
.xl657567
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:windowtext;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:middle;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:nowrap;}
.xl667567
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:black;
	font-size:14.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-right:none;
	border-bottom:1.0pt solid windowtext;
	border-left:none;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:nowrap;}
.xl677567
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:#212121;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:middle;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:nowrap;}
.xl687567
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:windowtext;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:middle;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:normal;}
--></style>
</head>

<body>
<!--[if !excel]>&nbsp;&nbsp;<![endif]-->
<!--The following information was generated by Microsoft Excel's Publish as Web
Page wizard.-->
<!--If the same item is republished from Excel, all information between the DIV
tags will be replaced.-->
<!----------------------------->
<!--START OF OUTPUT FROM EXCEL PUBLISH AS WEB PAGE WIZARD -->
<!----------------------------->

<div id="Members_1_7567" align=center x:publishsource="Excel">

<table border=0 cellpadding=0 cellspacing=0 width=508 class=xl637567
 style='border-collapse:collapse;table-layout:fixed;width:381pt'>
 <col class=xl637567 width=175 style='mso-width-source:userset;mso-width-alt:
 6400;width:131pt'>
 <col class=xl637567 width=333 style='mso-width-source:userset;mso-width-alt:
 12178;width:250pt'>
 <tr height=26 style='height:19.5pt'>
  <td height=26 class=xl667567 width=175 style='height:19.5pt;width:131pt'>Member</td>
  <td class=xl667567 width=333 style='width:250pt'>Institute</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Chen Jiang</td>
  <td class=xl637567>Aarhus University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Celine Reyle</td>
  <td class=xl637567>CNRS, Observatoire de Besancon</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Simone Zaggia</td>
  <td class=xl637567>INAF, Osservatorio Astronomico di Padova</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Carla Maceroni</td>
  <td class=xl637567>INAF, Osservatorio Astronomico di Roma</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Angela Bragaglia</td>
  <td class=xl647567>INAF-Osservatorio Astronomico di Bologna</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Nuria Vinyoles Verges</td>
  <td class=xl677567>Institut de Ciencies de l'espai (CSIC-IEEC)</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Thomas Kallinger</td>
  <td class=xl647567>Institut fur Astronomie, Universitat Wien</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Aldo Serenelli</td>
  <td class=xl677567>Instituto de Ciencias del Espacio</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Bertrand Plez</td>
  <td class=xl637567>Laboratoire Univers et Particules de Montpellier</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Georges Kordopatis</td>
  <td class=xl637567>Leibniz-Institut fur Astrophysik Potsdam</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Saskia Hekker</td>
  <td class=xl637567>Max Planck Institute for Solar System Research</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Simon Campbell</td>
  <td class=xl637567>Monash University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Daisuke Kawata</td>
  <td class=xl637567>Mullard Space Science Laboratory</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Frederic Thevenin</td>
  <td class=xl657567>Observatoire de la Cote d'Azur</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Benoit Mosser</td>
  <td class=xl677567>Observatoire de Paris</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Courtney Epstein</td>
  <td class=xl637567>Ohio State University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Marcio Catelan</td>
  <td class=xl637567>Pontificia Universidad Catolica de Chile</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>David Soderblom</td>
  <td class=xl637567>Space Telescope Science Institute (STScI)</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Noelia Jimenez</td>
  <td class=xl637567>St Andrews University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Jose Dias do Nascimento Jr</td>
  <td class=xl657567>Universidade Federal do Rio Grande do Norte</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Thierry Morel</td>
  <td class=xl687567 width=333 style='width:250pt'>Universite de Liege</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Nadege Lagarde</td>
  <td class=xl637567>University of Birmingham</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Giada Valle</td>
  <td class=xl637567>University of Pisa</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Scilla Degl'Innocenti</td>
  <td class=xl637567>University of Pisa</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Matteo Dell'Omodarme</td>
  <td class=xl637567>University of Pisa</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Jan Rybizki</td>
  <td class=xl637567>Zentrum fur Astronomie der Universitat Heidelburg</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl637567 style='height:15.0pt'>Hans-Guenter Ludwig</td>
  <td class=xl637567>Zentrum fur Astronomie der Universitat Heidelburg</td>
 </tr>
 <![if supportMisalignedColumns]>
 <tr height=0 style='display:none'>
  <td width=175 style='width:131pt'></td>
  <td width=333 style='width:250pt'></td>
 </tr>
 <![endif]>
</table>

</div>


<!----------------------------->
<!--END OF OUTPUT FROM EXCEL PUBLISH AS WEB PAGE WIZARD-->
<!----------------------------->
</body>

</html>






